Base URL: https://demo-api.incodesmile.com — Incode demo environment
An executive can invite the user to join a conference if the connection is lost by sending uuid ID to user. Using this uuid connection details for that session can be fetched.
Path & query parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
uuid |
query | string | yes | |
api-version |
header | string | yes |
Responses
200
OK
Response body (application/json):
| Field | Type | Required | Description |
|---|---|---|---|
accessToken |
string | Access token which needs to be forwarded in header X-Incode-Hardware-Id for future calls. Same purpose as token from start | |
interviewerName |
string | The name of the executive who is on conference call with the user. | |
sessionId |
string | Used for establishing conference connection via OpenTok. | |
interviewToken |
string | Used for establishing conference connection via OpenTok. |
400
Bad Request
Response body (application/json):
| Field | Type | Required | Description |
|---|---|---|---|
timestamp |
integer (int64) | UTC timestamp in milliseconds | |
status |
integer (int32) | Custom error code or HTTP status code | |
error |
string | HTTP status error | |
message |
string | Custom error message | |
path |
string | Endpoint path | |
details |
object | Custom error details |